nlohmann::detail::is_compatible_array_type< BasicJsonType, CompatibleArrayType > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_compatible_array_type< BasicJsonType, CompatibleArrayType >:
Collaboration diagram for nlohmann::detail::is_compatible_array_type< BasicJsonType, CompatibleArrayType >:

## Detailed Description

### template<typename BasicJsonType, typename CompatibleArrayType>
struct nlohmann::detail::is_compatible_array_type< BasicJsonType, CompatibleArrayType >

Definition at line 3736 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp